.milo-404 {
  min-height: 72vh;
  display: flex;
  align-items: center;
}

.milo-404__title h1 {
  max-width: var(--milo-measure-44);
  margin-inline: auto;
}

.milo-404__dek p{
  max-width: var(--milo-measure-52);
  margin-inline: auto;
}

.milo-404__actions {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: var(--milo-gap-inline-md);
  margin-top: var(--milo-space-lg);
}
